[MagicBookArt_On]
$MagBookArt = @CAST|0X000C90|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0


[MagicBookArt_Off]
$MagBookRemove = @UNAPPLYSPELL|0X000C90|NewStaffSchool.esp


[MagicCircleArt_On]
$MagCircleArt = @CAST|0X000C95|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0


[MagicCircleArt_Off]
$MagCircleArtRemove = @UNAPPLYSPELL|0X000C95|NewStaffSchool.esp
